.title 
{
	color:#02253A; 
	text-decoration:none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-weight: bold
}
.WhiteBody 
{
	color:#ffffff; 
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 9pt
}
.WhiteBodyBold
{
	color:#ffffff; 
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 10pt;
	font-weight: bold
}
.DKBody 
{
	color:#7B858A; 
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 9pt
}
.Body 
{
	color:#000000; 
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 9pt
}
.ErrorText
{
	color:#7C2230; 
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 9pt
}
.SilverBody 
{
	color:#708090; 
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 9pt
}
.DkBlueBody 
{
	color:#414B56; 
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 9pt
}
.LiteBody 
{
	color:#EEEEEE; 
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 9pt
}
.DkBlueBodyLarge 
{
	color:#414B56; 
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 10pt
}
.DkBlueLgBold
{
	color:#414B56; 
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 10pt;
	font-weight: bold
}
.DkBlueBold
{
	color:#414B56; 
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 9pt;
	font-weight: bold
}
.BlackBodyBold 
{
	color:#000000; 
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-weight: bold
}
.MustardBodyBold
{
	color:#584C07; 
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-weight: bold
}
.MedBlackBold 
{
	color:#000000; 
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold
}
.LBlackBold 
{
	color:#000000; 
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-weight: bold
}
.XLBlackBold 
{
	color:#000000; 
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 14pt; 
	font-weight: bold;
	text-transform:uppercase 
}
.silverBodyBold 
{
	color:#626469; 
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-weight: bold
}
.LSilverBold 
{
	color:#626469; 
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-weight: bold
}
.XLSilverBold 
{
	color:#626469; 
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 14pt; 
	font-weight: bold
}
.BrownBodyBold 
{
	color:#513E3E; 
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-weight: bold
}
.bodyBold 
{
	color:#808080; 
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-weight: bold
}
.MenuLinks
{
	color: #FFFFFF;
	text-decoration: none;
	font-size:9pt;
	font-family:Tahoma, Arial, Sans-Serif
}
.bottomLink 
{ 
	color:#FFFFFF; 
	text-decoration:none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:8pt
}
.WhiteTextfield {
	BORDER-RIGHT: #000000 1px solid; 
	PADDING-RIGHT: 1px; 
	BORDER-TOP: #000000 1px solid; 
	PADDING-LEFT: 2px; 
	PADDING-BOTTOM: 1px; 
	FONT: 12px Verdana,Arial,Helvetica, sans-serif;
	BORDER-LEFT: #000000 1px solid; 
	COLOR: #000000; 
	PADDING-TOP: 1px; 
	width: 150px;
	BORDER-BOTTOM: #000000 1px solid; 
	BACKGROUND-COLOR: #FFFFFF;
}
.textfieldLarge {
	BORDER-RIGHT: #62524E 1px solid; 
	PADDING-RIGHT: 1px; 
	BORDER-TOP: #62524E 1px solid; 
	PADDING-LEFT: 2px; 
	PADDING-BOTTOM: 2px; 
	FONT: 11px Verdana,Arial,Helvetica, sans-serif;
	BORDER-LEFT: #62524E 1px solid; 
	COLOR: #000000; 
	PADDING-TOP: 1px; 
	width: 300px;
	BORDER-BOTTOM: #62524E 1px solid; 
	BACKGROUND-COLOR: #DFDCD8;
}
.textfieldXL {
	BORDER-RIGHT: #62524E 1px solid; 
	PADDING-RIGHT: 1px; 
	BORDER-TOP: #62524E 1px solid; 
	PADDING-LEFT: 2px; 
	PADDING-BOTTOM: 2px; 
	FONT: 11px Verdana,Arial,Helvetica, sans-serif;
	BORDER-LEFT: #62524E 1px solid; 
	COLOR: #000000; 
	PADDING-TOP: 1px; 
	width: 200px;
	height: 50px;
	BORDER-BOTTOM: #62524E 1px solid; 
	BACKGROUND-COLOR: #DFDCD8;
}
.textfield {
	BORDER-RIGHT: #62524E 1px solid; 
	PADDING-RIGHT: 1px; 
	BORDER-TOP: #62524E 1px solid; 
	PADDING-LEFT: 2px; 
	PADDING-BOTTOM: 2px; 
	FONT: 11px Verdana,Arial,Helvetica, sans-serif;
	BORDER-LEFT: #62524E 1px solid; 
	COLOR: #000000; 
	PADDING-TOP: 1px; 
	width: 120px;
	BORDER-BOTTOM: #62524E 1px solid; 
	BACKGROUND-COLOR: #DFDCD8;
}
.textfieldmed {
	BORDER-RIGHT: #62524E 1px solid; 
	PADDING-RIGHT: 1px; 
	BORDER-TOP: #62524E 1px solid; 
	PADDING-LEFT: 2px; 
	PADDING-BOTTOM: 2px; 
	FONT: 11px Verdana,Arial,Helvetica, sans-serif;
	BORDER-LEFT: #62524E 1px solid; 
	COLOR: #000000; 
	PADDING-TOP: 1px; 
	width: 100px;
	BORDER-BOTTOM: #62524E 1px solid; 
	BACKGROUND-COLOR: #DFDCD8;
}
.textfieldXSM {
	BORDER-RIGHT: #B0B1B3 1px solid; 
	PADDING-RIGHT: 1px; 
	BORDER-TOP: #B0B1B3 1px solid; 
	PADDING-LEFT: 2px; 
	PADDING-BOTTOM: 2px; 
	FONT: 10px Verdana,Arial,Helvetica, sans-serif;
	BORDER-LEFT: #B0B1B3 1px solid; 
	COLOR: #000000; 
	PADDING-TOP: 1px; 
	width: 40px;
	BORDER-BOTTOM: #B0B1B3 1px solid; 
	BACKGROUND-COLOR: #ECECEC;
}
.textfieldSM {
	BORDER-RIGHT: #62524E 1px solid; 
	PADDING-RIGHT: 1px; 
	BORDER-TOP: #62524E 1px solid; 
	PADDING-LEFT: 2px; 
	PADDING-BOTTOM: 2px; 
	FONT: 11px Verdana,Arial,Helvetica, sans-serif;
	BORDER-LEFT: #62524E 1px solid; 
	COLOR: #000000; 
	PADDING-TOP: 1px; 
	width: 90px;
	BORDER-BOTTOM: #62524E 1px solid; 
	BACKGROUND-COLOR: #DFDCD8;
}
.textfieldSmall {
	BORDER-RIGHT: #62524E 1px solid; 
	PADDING-RIGHT: 1px; 
	BORDER-TOP: #62524E 1px solid; 
	PADDING-LEFT: 2px; 
	PADDING-BOTTOM: 2px; 
	FONT: 11px Verdana,Arial,Helvetica, sans-serif;
	BORDER-LEFT: #62524E 1px solid; 
	COLOR: #000000; 
	PADDING-TOP: 1px; 
	width: 70px;
	BORDER-BOTTOM: #62524E 1px solid; 
	BACKGROUND-COLOR: #DFDCD8;
}
.textfieldUploadImg {
	BORDER-RIGHT: #62524E 1px solid; 
	PADDING-RIGHT: 1px; 
	BORDER-TOP: #62524E 1px solid; 
	PADDING-LEFT: 2px; 
	PADDING-BOTTOM: 2px; 
	FONT: 11px Verdana,Arial,Helvetica, sans-serif;
	BORDER-LEFT: #62524E 1px solid; 
	COLOR: #000000; 
	PADDING-TOP: 1px; 
	width: 200px;
	BORDER-BOTTOM: #62524E 1px solid; 
	BACKGROUND-COLOR: #ECECEC;
}
.tableBorder {
	BORDER-RIGHT: #808080 1px solid;
	BORDER-LEFT: #808080 1px solid;
	BORDER-TOP: #808080 1px solid;
	BORDER-BOTTOM: #808080 1px solid;
	BACKGROUND-COLOR: #FFFFFF;
}
.imageBox
{
	border-style: solid;
	width: 120px;
	height: 100px;
	border-color: #FFFFFF;
}
.imageSizeSmall
{
	width: 125px;
	height: 94px;
}
.imageSizeMed
{
	width: 150px;
	height: 113px;
	border-top : #000000;
	border-left : #000000;
	border-right : #000000;
	border-bottom : #000000;
}
.imageSizeLarge
{
	width: 600px;
	height: 375px;
}
.button {
	text-align		: center;
	font-weight: bold;
	color		:	#000000;
	background	:	#ECECEC;
	border-top	:	1px solid #62524E;
	border-left	:	1px solid #62524E;
	border-right	:	1px solid #62524E;
	border-bottom	:	1px solid #62524E;
	font-family	:	 Verdana, Arial, sans-serif;
	font-size: 11px;
}
.RedButton {
	text-align		: center;
	font-weight: bold;
	color		:	#A61E24;
	background	:	#ECECEC;
	border-top	:	1px solid #000000;
	border-left	:	1px solid #000000;
	border-right	:	1px solid #000000;
	border-bottom	:	1px solid #000000;
	font-family	:	 Verdana, Arial, sans-serif;
	font-size: 11px;
}
.RedAsterisk
{
	font-size: 10px;
	color: Red;
}

A:link
{	
	
	text-decoration:	none;
	color:	#513E3E;
}
A:visited {
	COLOR: #513E3E; 
	TEXT-DECORATION: none;
}
A:active {
	COLOR: #846E74; 
	TEXT-DECORATION: underline;
}
A:hover {
	COLOR: #846E74; 
	TEXT-DECORATION: underline;
}

A.tab:link {color: #000000; text-decoration: none } 
A.tab:visited {color: #000000; text-decoration: none } 
A.tab:hover {color: #000000; text-decoration: underline; } 
A.tab:active {color: #000000; text-decoration: none; }

.bottomLink {
	FONT-SIZE: 8pt; 
	COLOR: #513E3E; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
.BoldLink {
	FONT-SIZE: 14pt; 
	COLOR: #513E3E; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
.pageheader {  font-family: Arial, Helvetica, sans-serif; font-size: 22px; color: #5D98AD; letter-spacing: 5px; text-transform: uppercase}
.pageheader-nocaps {  font-family: Arial, Helvetica, sans-serif; font-size: 25px; color: #5D98AD; letter-spacing: -1px}
.fp-header {  font-family: Arial, Helvetica, sans-serif; font-size: 25px; color: #5D98AD; text-transform: uppercase; letter-spacing: 3px; line-height: 33px}

.smallheading-caps { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-transform: uppercase; letter-spacing: 2px; color: #5D98AD; font-weight: bold}
.smallheading-caps a:hover {text-decoration:underline}
.smallheading-caps a {text-decoration:none}

.smallheading-caps-lineheight { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-transform: uppercase; letter-spacing: 2px; line-height: 18px; color: #017189}
.smallheading-caps-lineheight a:hover {text-decoration:underline}
.smallheading-caps-lineheight a {text-decoration:none; font-weight:bold}

.boldtext-aa {font-family: "trebuchet ms", Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
.boldtext-aa a:hover {color:#017189; text-decoration:underline}
.boldtext-aa a {color:#017189; text-decoration:none}

.bodytext {  font-family: "Trebuchet MS", Arial, Verdana; font-size: 11px; color: #666666; line-height: 22px; text-align: justify}
.bodytext a:hover {color:#017189; text-decoration:underline}
.bodytext a {color:#017189; text-decoration:none; font-weight:bold}

.bodytext-nojustify {  font-family: "Trebuchet MS", Arial, Verdana; font-size: 11px; color: #666666; line-height: 22px}
.bodytext-nojustify a:hover {color:#017189; text-decoration:underline}
.bodytext-nojustify a {color:#017189; text-decoration:none; font-weight:bold}
